Crux: BRE/WFE - Task #17880

WSC: userActivate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Mar

Description

Associated revisions

Revision daf15438 - 18/03/2024 04:40 PM - remiges-aniket

refs: #17880 - feat: added wsc userActivate() & test cases

Revision ¢85f4871 - 18/03/2024 04:40 PM - Aniket Shinde
Merge pull request #145 from remiges-aniket/wsc
refs: #17880 - feat: added wsc userActivate() & test cases

Revision bc05039b - 19/03/2024 03:19 PM - remiges-aniket

refs: #17880 - refactor: change business logic

Revision 11d7759d - 21/03/2024 10:58 AM - remiges-aniket
refs: #17881 #17880 - refactor: added root cap check

Revision 7da7ad65 - 21/03/2024 11:07 AM - Aniket Shinde

Merge pull request #152 from remiges-aniket/wsc

refs: #17881 #17880 - refactor: added root cap check

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 16/03/2024 04:22 PM - Aniket Shinde
- Assignee set to Aniket Shinde

- Status changed from New to In Progress

#3 - 18/03/2024 04:37 PM - Aniket Shinde
- % Done changed from 0 to 70

- Status changed from In Progress to Testing

task completed & added test cases

#4 - 19/03/2024 03:21 PM - Aniket Shinde
- % Done changed from 70 to 100

- Status changed from Testing to Closed

added coverage with test

#5 - 20/03/2024 03:36 PM - Aniket Shinde

added root cap check
